OpenWindows.Beep:	never
OpenWindows.DragRightDistance:	100
OpenWindows.PopupJumpCursor:	True
OpenWindows.SetInput:	select
OpenWindows.WorkspaceColor:	#40a0c0
OpenWindows.ScrollbarPlacement:	right
OpenWindows.WindowColor:	#cccccc
OpenWindows.MultiClickTimeout:	4
OpenWindows.IconLocation:	bottom
OpenWindows.SelectDisplaysMenu:	False
Scrollbar.JumpCursor:	True
*numeric:	C
*displayLang:	C
*basicLocale:	C
*timeFormat:	C
*inputLang:	C
